Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 02:04:51 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order no# 6280017874
Order no# 6280044141
I have ordered ordered two different things separately now yesterday i got messages  from max that they are returning my items because I haven’t collected it

But how can I collect any order without getting any ready to collect message
I never got a message from max to collect these 2 orders 
Do fix my issue 
Plz https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288800